Subject: IPv6 Ready Logo RFC 8504 Updates

From: Timothy Winters <[email-masked]>
Date: Thu, 25 Jul 2019 10:14:20 -0400

Hello,

I wanted to make the working group aware of that the IPv6 Ready Logo
Committee has updated the Core Test Plan based on updates in RFC 8504.

Summary of Changes:

   - Updated to RFC 8200 from RFC 2460.
   - Updated to RFC 8201 from RFC 1981.
   - Added RFC 4191 for Default Route Selection
   - Added RFC 6980 for Security of IPv6 fragments with IPv6 Neighbor
   Discovery
   - Added RFC 7212 for Stable-ids for IPv6 Addresses.
   - Added RFC 8106 for DNS in Router Advertisement.

Details of this public review can be found here
<https://www.ipv6ready.org/?page=public-review-core>.  Please send
technical comments to [email-masked].

Regards,
Tim